This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 205974 - link to quick start guide from main project page is 404
Summary: link to quick start guide from main project page is 404
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Manuel Ospina
QA Contact: A S Alam
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-11 03:24 UTC by John Poelstra
Modified: 2015-11-10 00:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 11:51:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Poelstra 2006-09-11 03:24:11 UTC
Description of problem:

link to quick start guide from main project page is 404


Steps to Reproduce:
1. go to http://fedora.redhat.com/About/Projects/translations/
2. click on link for "Translation Quick Start Guide"
3. 
  
Actual results:
404

Expected results:
The advertised guide.

Additional info:

Comment 1 Release Notes Tracker 2007-02-10 08:07:12 UTC
This was fixed, you can close this as RAWHIDE.

Comment 2 A S Alam 2007-02-10 11:51:53 UTC
as link is working, so closing bug as fixed


Note You need to log in before you can comment on or make changes to this bug.